Subject: 31 Character File Name Length Limit

From: Alon <[email-masked]>
Date: Sat, 31 Mar 2001 14:08:38 -0600

I just started using NetaTalk on my linux box to serve files to Macintosh 
clients.  Everything went well, until I noticed that all files with more 
than 31 characters in their name length were not showing up at all on the 
mac clients.  I know macs have a name length limit, but I'd like for the 
clients to at least see the longer-named files, even if truncated.  Is 
there any way to get NetaTalk to share these long-named files?  Having the 
files just seen by mac clients is acceptable - I don't really care if 
everything after 31 chars is gone - I just want them seen.

Any solution?

Thanks,
aLoN